<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="207">Interesses Acadêmicos</string>
    <string name="208">Artes e Humanidades</string>
    <string name="346">Aprendizagem de idiomas</string>
    <string name="215">Ciências da Vida</string>
    <string name="223">Ciências Físicas e Engenharia</string>
    <string name="233">Ciências Sociais</string>
    <string name="243">Automotivo</string>
    <string name="244">Compra e venda automática</string>
    <string name="245">Salão de Automóveis</string>
    <string name="246">Tecnologia automotiva</string>
    <string name="247">Carros baratos</string>
    <string name="248">cultura do carro</string>
    <string name="249">Carros clássicos</string>
    <string name="250">Carros conceito</string>
    <string name="251">Vídeos Dash Cam</string>
    <string name="254">Carros luxuosos</string>
    <string name="255">motocicletas</string>
    <string name="256">carros de desempenho</string>
    <string name="257">patinetes</string>
    <string name="258">Livros e literatura</string>
    <string name="259">Livros de arte e fotografia</string>
    <string name="260">Biografias</string>
    <string name="263">Livros de receitas</string>
    <string name="264">Ficção</string>
    <string name="265">Poesia</string>
    <string name="266">Livros de viagem</string>
    <string name="268">Negócios e Finanças</string>
    <string name="269">Negócios</string>
    <string name="295">Economia</string>
    <string name="305">Indústrias</string>
    <string name="338">Carreiras</string>
    <string name="339">Estágios</string>
    <string name="340">Conselho de carreira</string>
    <string name="341">Planejamento de carreira</string>
    <string name="342">Trabalho remoto</string>
    <string name="343">Formação Profissional</string>
    <string name="344">Educação</string>
    <string name="345">educação de adultos</string>
    <string name="348">Família e Relacionamentos</string>
    <string name="350">Paternidade</string>
    <string name="359">belas artes</string>
    <string name="360">Fantasia</string>
    <string name="361">Dança</string>
    <string name="362">Projeto</string>
    <string name="363">artes digitais</string>
    <string name="364">Fotografia de Belas Artes</string>
    <string name="365">Arte Moderna</string>
    <string name="366">Ópera</string>
    <string name="367">Teatro</string>
    <string name="368">Comida e bebida</string>
    <string name="370">Churrascos e Grelhados</string>
    <string name="371">Culinária</string>
    <string name="372">Sobremesas e Panificação</string>
    <string name="373">Jantar fora</string>
    <string name="375">Movimentos Alimentares</string>
    <string name="376">Culinária e Alimentação Saudável</string>
    <string name="377">Bebidas não alcoólicas</string>
    <string name="378">dietas veganas</string>
    <string name="379">Dietas Vegetarianas</string>
    <string name="380">cozinhas do mundo</string>
    <string name="381">Serviços médicos e de saúde</string>
    <string name="406">vida saudável</string>
    <string name="408">Fitness e exercício</string>
    <string name="411">A saúde dos homens</string>
    <string name="412">Nutrição</string>
    <string name="415">Bem-estar</string>
    <string name="421">saúde da mulher</string>
    <string name="422">Hobbies e interesses</string>
    <string name="423">Antiguidades e antiguidades</string>
    <string name="424">Artes e Ofícios</string>
    <string name="434">apicultura</string>
    <string name="435">Observação de pássaros</string>
    <string name="437">coletando</string>
    <string name="440">Produção de conteúdo</string>
    <string name="445">Jogos e quebra-cabeças</string>
    <string name="450">Magia e Ilusão</string>
    <string name="452">Instrumentos musicais</string>
    <string name="454">Controle de radio</string>
    <string name="455">Ficção Científica e Fantasia</string>
    <string name="456">Oficinas e Aulas</string>
    <string name="457">Casa e Jardim</string>
    <string name="458">Jardinagem</string>
    <string name="459">Entretenimento doméstico</string>
    <string name="460">Reforma residencial</string>
    <string name="461">Decoração interior</string>
    <string name="462">Paisagismo</string>
    <string name="463">Decoração ao ar livre</string>
    <string name="464">Remodelação e Construção</string>
    <string name="465">Lar inteligente</string>
    <string name="467">Filmes</string>
    <string name="468">Filmes de ação e aventura</string>
    <string name="470">Filmes de comédia</string>
    <string name="471">Filmes de crime e mistério</string>
    <string name="472">Documentários</string>
    <string name="473">Dramas</string>
    <string name="475">Filmes de fantasia</string>
    <string name="476">Filmes de terror</string>
    <string name="477">Filmes independentes e artísticos</string>
    <string name="478">Filmes de Romance</string>
    <string name="479">Filmes de ficção científica</string>
    <string name="480">Filmes do mundo</string>
    <string name="481">Música e áudio</string>
    <string name="482">Álbum adulto alternativo</string>
    <string name="483">Música contemporânea adulta</string>
    <string name="486">Música alternativa</string>
    <string name="487">Blues</string>
    <string name="489">Sucessos clássicos</string>
    <string name="490">Música clássica</string>
    <string name="491">rádio da faculdade</string>
    <string name="492">Comédia (música e áudio)</string>
    <string name="493">Sucessos contemporâneos/pop/Top 40</string>
    <string name="494">Música country</string>
    <string name="495">Dança e música eletrônica</string>
    <string name="496">Música gospel</string>
    <string name="497">música hip-hop</string>
    <string name="498">Música Inspiradora/New Age</string>
    <string name="499">Jazz</string>
    <string name="500">Padrões antigos/adultos</string>
    <string name="501">R&amp;B/Soul/Funk</string>
    <string name="502">reggae</string>
    <string name="504">Musica rock</string>
    <string name="510">Compositores/Folk</string>
    <string name="511">Trilhas sonoras, TV e Showtunes</string>
    <string name="512">Rádio Esportiva</string>
    <string name="513">rádio</string>
    <string name="519">Música Urbana Contemporânea</string>
    <string name="520">Variedade (música e áudio)</string>
    <string name="521">Música Mundial/Internacional</string>
    <string name="533">Clima</string>
    <string name="534">Finanças pessoais</string>
    <string name="535">vida frugal</string>
    <string name="536">Seguro</string>
    <string name="538">Investimento Pessoal</string>
    <string name="539">Impostos Pessoais</string>
    <string name="540">Planejamento de Aposentadoria</string>
    <string name="541">animais de estimação</string>
    <string name="542">pássaros</string>
    <string name="543">Gatos</string>
    <string name="544">cães</string>
    <string name="545">Peixes e Aquários</string>
    <string name="546">Cavalos e Equinos</string>
    <string name="547">Animais grandes</string>
    <string name="548">Adoções de animais de estimação</string>
    <string name="549">répteis</string>
    <string name="581">Cultura pop</string>
    <string name="582">Humor e Sátira</string>
    <string name="583">Imobiliária</string>
    <string name="584">Apartamentos</string>
    <string name="585">Sites de Desenvolvimento</string>
    <string name="586">Propriedades do Hotel</string>
    <string name="587">casas</string>
    <string name="588">Propriedade Industrial</string>
    <string name="589">Terras e Fazendas</string>
    <string name="590">Propriedade do escritório</string>
    <string name="591">Compra e venda de imóveis</string>
    <string name="592">Aluguel e Leasing Imobiliário</string>
    <string name="593">Propriedade de Varejo</string>
    <string name="594">Propriedades de férias</string>
    <string name="606">Compras</string>
    <string name="607">Esportes</string>
    <string name="608">futebol americano</string>
    <string name="609">futebol australiano</string>
    <string name="610">Automobilismo</string>
    <string name="612">Badminton</string>
    <string name="613">beisebol</string>
    <string name="614">Basquetebol</string>
    <string name="615">Vôlei de praia</string>
    <string name="616">musculação</string>
    <string name="617">boliche</string>
    <string name="618">Boxe</string>
    <string name="619">líder de torcida</string>
    <string name="620">esportes universitários</string>
    <string name="624">Grilo</string>
    <string name="625">Ciclismo</string>
    <string name="626">Dardos</string>
    <string name="627">esportes para deficientes</string>
    <string name="628">Mergulhando</string>
    <string name="629">Esportes Equinos</string>
    <string name="631">Esportes extremos</string>
    <string name="640">Esportes Fantásticos</string>
    <string name="641">Hóquei em campo</string>
    <string name="642">patinação artística</string>
    <string name="643">Pesca esportiva</string>
    <string name="644">Golfe</string>
    <string name="645">Ginástica</string>
    <string name="646">Caça e Tiro</string>
    <string name="647">Hockey no gelo</string>
    <string name="648">patinação em linha</string>
    <string name="649">Lacrosse</string>
    <string name="650">Artes marciais</string>
    <string name="651">esportes olímpicos</string>
    <string name="655">Rodeio</string>
    <string name="656">Remo</string>
    <string name="657">rugby</string>
    <string name="660">Navegação</string>
    <string name="661">Esquiar</string>
    <string name="662">Sinuca/Sinuca/Bilhar</string>
    <string name="663">Futebol</string>
    <string name="664">softbol</string>
    <string name="665">Equipamentos esportivos</string>
    <string name="666">Abóbora</string>
    <string name="667">Natação</string>
    <string name="668">Tênis de mesa</string>
    <string name="669">tênis</string>
    <string name="670">Atletismo</string>
    <string name="671">Voleibol</string>
    <string name="672">Andando</string>
    <string name="673">Pólo aquático</string>
    <string name="674">Levantamento de peso</string>
    <string name="675">Luta livre</string>
    <string name="676">Estilo fashion</string>
    <string name="677">Beleza</string>
    <string name="678">Arte corporal</string>
    <string name="680">Roupas de grife</string>
    <string name="681">Tendências da moda</string>
    <string name="682">alta moda</string>
    <string name="683">Moda masculina</string>
    <string name="684">Cuidado pessoal</string>
    <string name="685">Estilo de rua</string>
    <string name="686">Moda feminina</string>
    <string name="687">Tecnologia e Computação</string>
    <string name="688">Inteligência artificial</string>
    <string name="689">Realidade aumentada</string>
    <string name="690">Informática</string>
    <string name="703">Eletrônicos de consumo</string>
    <string name="704">robótica</string>
    <string name="705">Realidade virtual</string>
    <string name="706">Televisão</string>
    <string name="709">Comédia TV</string>
    <string name="710">Drama TV</string>
    <string name="711">TV factual</string>
    <string name="712">TV de férias</string>
    <string name="713">Música TV</string>
    <string name="714">Reality TV</string>
    <string name="715">TV de Ficção Científica</string>
    <string name="716">Telenovela</string>
    <string name="717">TV de Interesse Especial</string>
    <string name="718">TV esportiva</string>
    <string name="719">Viagem</string>
    <string name="720">Viagem de aventura</string>
    <string name="721">viagem áfrica</string>
    <string name="722">viagem ásia</string>
    <string name="723">Viagem Austrália e Oceania</string>
    <string name="724">viagem praia</string>
    <string name="725">Acampamento</string>
    <string name="726">Dias de viagem</string>
    <string name="727">Viagens Europa</string>
    <string name="728">Viagem em família</string>
    <string name="729">Viagem América do Norte</string>
    <string name="730">viagem polar</string>
    <string name="731">Viagens de carro</string>
    <string name="732">Viagem América do Sul</string>
    <string name="733">Jogos de vídeo</string>
    <string name="734">Jogos de console</string>
    <string name="735">eSports</string>
    <string name="736">Jogos para celular</string>
    <string name="737">jogos para pc</string>
    <string name="738">Gêneros de videogame</string>
</resources>